## libdigest-md4-perl 1.5.dfsg

=== debian/changelog ===
libdigest-md4-perl (1.5.dfsg-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * Add debian/repack.sh to automate the deletion of rfc1320.txt; call it
    from debian/watch; switch from dversionmangle to uversionmangle in
    debian/watch to get the right name for the .orig.tar.gz; add
    debian/README.source; add get-orig-source target to debian/rules.
  * Split out the changes in the test file into a patch.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * Use debhelper 7.
  * Use source format 3.0 (quilt).
  * debian/watch: Use extended regular expresstion to patch upstream releases.
  * Convert debian/copyright to proposed machine-readable format.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 06 Jun 2010 20:33:54 +0900

libdigest-md4-perl (1.5.dfsg-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * ooops, also remove the rfc from the package so that it doesn't shows up in
    the diff either :]

 -- Pierre Habouzit <madcoder@debian.org>  Sat, 21 Jul 2007 15:18:41 +0200

libdigest-md4-perl (1.5.dfsg-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Prune rfc1320.txt from the source tarball (Closes: 393385).
  * Bump Standards-Version to 3.7.2.

 -- Pierre Habouzit <madcoder@debian.org>  Sat, 21 Jul 2007 15:08:47 +0200

libdigest-md4-perl (1.5-1) unstable; urgency=low

  * New upstream release
  * New maintainer (Closes: #266464)
  * Changed section to perl
  * Bumped debhelper dependancy to 4.1
  * Adds debian/compat file per debhelper best practices
  * Merged over to my standard rules template
  * Removed debian/examples file as there are no more examples in the dist

 -- Jay Bonci <jaybonci@debian.org>  Tue, 12 Jul 2005 22:50:20 -0400

libdigest-md4-perl (1.1-3) unstable; urgency=low

  * QA Group upload orphaning this package

 -- Andrew Pollock <apollock@debian.org>  Sun,  7 Nov 2004 00:53:54 +1100

libdigest-md4-perl (1.1-2) unstable; urgency=low

  * thanks for the NMU
  * debian/copyright: references appropriate licenses in
    /usr/share/common-licenses (closes: Bug#157573)

 -- Luca Filipozzi <lfilipoz@debian.org>  Sat, 21 Sep 2002 13:44:02 -0700

libdigest-md4-perl (1.1-1.1) unstable; urgency=low

  * NMU: Rebuilt against perl 5.8.

 -- Ben Burton <benb@acm.org>  Sat, 31 Aug 2002 12:26:41 +1000

libdigest-md4-perl (1.1-1) unstable; urgency=low

  * Initial release.  (closes: Bug#140947)

 -- Luca Filipozzi <lfilipoz@debian.org>  Mon, 15 Apr 2002 11:36:11 -0700
