=== debian/control ===
Source: libdigest-md4-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Digest-MD4/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdigest-md4-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdigest-md4-perl/
Build-Depends: debhelper (>= 7), perl

Package: libdigest-md4-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: MD4 Message Digest for Perl
 The Digest::MD4 module allows you to use the RSA Data Security Inc. MD4
 Message Digest algorithm from within Perl programs.  The algorithm takes
 as imput a message of arbitrary length and produces a 128-bit "fingerprint"
 or "message digest" of the input.  MD4 is described in  RFC 1320.
