## libdigest-md4-perl 1.9%2Bdfsg

=== debian/changelog ===
libdigest-md4-perl (1.9+dfsg-1build3) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:29:33 +0000

libdigest-md4-perl (1.9+dfsg-1build2) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 12:06:24 +0100

libdigest-md4-perl (1.9+dfsg-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 09:57:50 +0100

libdigest-md4-perl (1.9+dfsg-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Update debian/repack.stub.

  [ Xavier Guimard ]
  * Imported Upstream version 1.9+dfsg
  * Replace .dfsg by +dfsg as recommended by lintian
  * Refresh test-rfc.patch (format and offsets)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 9
  * debian/copyright:
    + Bump debian/copyright format to 1.0
    + Add debian/repack.stub license
    + Add comment on RSA license compatibility

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 12 May 2013 13:37:45 +0200
