## libdigest-md4-perl 1.9+dfsg

=== debian/control ===
Source: libdigest-md4-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdigest-md4-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdigest-md4-perl.git
Homepage: https://metacpan.org/release/Digest-MD4/

Package: libdigest-md4-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: MD4 Message Digest for Perl
 The Digest::MD4 module allows you to use the RSA Data Security Inc. MD4
 Message Digest algorithm from within Perl programs.  The algorithm takes
 as imput a message of arbitrary length and produces a 128-bit "fingerprint"
 or "message digest" of the input.  MD4 is described in  RFC 1320.
